import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebGridCellIdentifierDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    private static __marshalByValue;
    private static __marshalByValueAlias;
    constructor();
    private l;
    get rowIDRef(): string;
    set rowIDRef(a: string);
    private g;
    get columnID(): number;
    set columnID(a: number);
    private h;
    get rowIndex(): number;
    set rowIndex(a: number);
}
